Subject: Re: Player security and all that rot.

From: [email-masked]
Date: Wed, 3 Feb 1993 13:47:33 -0800

Hmmmmm.  Perhaps the option shuld be made available, tho I really
   think it's unnecessary.  If a Wizard wants to make himself that
   inaccessable, they prolly ought to find a new line of business.
   As to security, Normally one does not give a prog bit to those one
   doesn't trust, and therefore, there is no problem.

   On a footnote, Wizards are supposed to be highly visible admin type.
   excessive hiding mean that person loses touch with the people he or
   she is supposed to be governing, at which point the cease to be
   effective.  I'n my brief spate as a wizard, I have on many occasions
   been annoyed to the point of tears by certain players, but I don't
   see this as justification for hiding from them.  If I really want to
   see this as justification for hiding from them.

 ______________________
| Nicholas E LaFlamme  |
|  Programmer, poet    |  Why, they come for tea, and for supper, and
|  Madman, and Vagrant.|    for you, burglar Baggins.
|______________________|               -Gandalf the Grey
 
[email-masked]
G'ran@DragonsFire Mandren@KnownSpace
PS:  Just my 2 cents. :)